/**
 * About Us
 */
.about-info {
  padding-right: 170px;
}
.about-info p {
  margin-bottom: 16px;
}
.about-info .medium-text strong {
  color: #222;
  font-weight: 500;
  font-size: 114.285%;
}
.about-info .medium-text.title {
  margin-bottom: 5px;
}
.about-info .about-center {
  background-color: #fff;
  margin-top: -140px;
  position: relative;
  padding: 45px 50px 20px 220px;
}
.about-info .about-top-title {
  font-size: 200%;
  color: #222;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 18px;
}
.about-info .about-image-bottom {
  padding-top: 15px;
  margin-bottom: 30px;
}
.about-info .about-reality:before,
.about-info .about-reality:after {
  content: "";
  display: block;
  clear: both;
}
.about-info .about-reality .reality-title {
  float: left;
  width: 300px;
  font-size: 200%;
  color: #222;
  font-weight: 500;
  line-height: 1.3;
  padding-right: 30px;
  margin-bottom: 20px;
}
.about-info .about-reality .reality-description {
  margin-left: 330px;
  padding-top: 5px;
}
.about-info .sig {
  padding-top: 5px;
}
.about-info .sig .about-name {
  font-size: 114.285%;
  padding-top: 10px;
}
.about-info .sig .about-name strong {
  color: #222;
  font-weight: 500;
}
/**
 * Contact Us
 */
.contact-index-index .page-title-wrapper {
  display: none;
}
.contact-title {
  font-size: 200%;
  color: #222;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 20px;
  text-align: center;
}
.contact-info-block .info-item {
  text-align: center;
  padding: 30px 30px 20px;
  background-color: #fff;
  height: 100%;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.contact-info-block .info-item:before {
  content: "";
  display: block;
  margin: 0 auto 15px;
  width: 58px;
  height: 58px;
  border: 1px solid #e2e2e2;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
.contact-info-block .info-item.address:before {
  background: url("../images/svg/location.svg") no-repeat center;
}
.contact-info-block .info-item.email:before {
  background: url("../images/svg/mail.svg") no-repeat center;
}
.contact-info-block .info-item.phone:before {
  background: url("../images/svg/phone.svg") no-repeat center;
}
.contact-info-block .info-item strong {
  color: #222;
  font-size: 114.285%;
  display: block;
  font-weight: 500;
  margin-bottom: 5px;
}
.contact-info-block .info-item a {
  color: #666;
}
.contact-block {
  background: #f5f5f5;
  padding: 30px 30px 40px;
}
.contact-block .form.contact {
  width: 100% !important;
  max-width: unset !important;
  min-width: unset !important;
}
.contact-block .fieldset {
  margin-left: -15px;
  margin-right: -15px;
  display: flex;
  flex-wrap: wrap;
}
.contact-block .fieldset .field {
  padding: 0 15px;
  width: 50%;
}
.contact-block .fieldset .field.comment,
.contact-block .fieldset .field.telephone {
  width: 100%;
}
.contact-block .fieldset .field.subject {
  width: 100%;
}
.contact-block .fieldset .field.subject .dropdown-toggle {
  width: 100%;
  text-align: left;
  background: #fff;
  border: 1px solid #ddd;
  color: #666;
  padding: 12px 9px;
}
.contact-block .fieldset .field.subject .dropdown-toggle:after {
  float: right;
  margin-top: 6px;
}
.contact-block .fieldset .field.subject .dropdown-menu.show {
  width: 100%;
}
.contact-block .fieldset .field.subject .dropdown-menu.show .dropdown-item {
  padding: 0.75rem 1.5rem;
}
.contact-block .fieldset .field.subject .dropdown-menu.show .dropdown-item:active {
  background-color: #CC3636;
}
.contact-block .fieldset textarea {
  height: 140px;
}
.contact-block .title-contact {
  font-size: 200%;
  color: #222;
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 20px;
}
.contact-block .title-contact strong {
  font-weight: 500;
}
.google-map {
  line-height: 0;
}
.google-map iframe {
  width: 100% !important;
  height: 568px;
}
/**
 * Responsive
 */
@media (max-width: 1024px) {
  .about-info {
    padding: 0;
  }
  .about-info .about-center {
    padding: 40px 0;
    margin-top: 0;
  }
}
@media (max-width: 768px) {
  .about-info .about-reality .reality-title {
    float: none;
    width: 100%;
    margin-bottom: 5px;
  }
  .about-info .about-reality .reality-description {
    margin-left: 0;
    margin-right: 0;
  }
}
